.new.privacy-policy-page .hero-section {
  margin-bottom: -30px;
}

.new.privacy-policy-page .privacy-container {
  padding: 0 30px;
}

#iubenda_policy h1,
#iubenda_policy h2 {
  font-family: MetaPro;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  color: #661a0b;
  padding-bottom: 16px;
  padding-top: 0px !important;
}

.iub_header,
.one_line_col {
  margin-bottom: 30px;
}

#iubenda_policy .iub_header,
#iubenda_policy .one_line_col,
#iubenda_policy hr {
  border-bottom: 2px solid var(--neutral-300, #cfc7c4);
}

#iubenda_policy p,
#iubenda_policy .iub_footer p {
  font-family: Specter;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: var(--mahogany, #420c02);
  padding-bottom: 20px;
  padding-top: 0px !important;
}

#iubenda_policy .iub_footer p {
  margin: unset !important;
  padding: unset;
}

#iubenda_policy .iub_footer a {
  font-weight: bold;
}

.iub_footer p:nth-of-type(2) {
  display: none;
}

#iubenda_policy .expand-content p {
  opacity: 1;
}

#iubenda_policy .one_line_col:before {
  display: none;
}

#iubenda_policy .iub_header p:last-child,
#iubenda_policy .one_line_col p:last-child {
  padding-bottom: 0px;
}

.iub_content.legal_pp {
  padding: unset !important;
}

#iubenda_policy strong {
  font-weight: unset !important;
}

#iubenda_policy br {
  display: none;
}

#iubenda_policy h3 {
  font-family: MetaPro;
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  color: var(--rosewood, #661a0b);
  padding-bottom: 0;
  padding-top: 0;
}

#iubenda_policy li .box_primary h3 {
  font-family: MetaPro;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  color: var(--rosewood, #661a0b);
}

#iubenda_policy .box_primary {
  background-color: unset;
  padding: 10px 20px 20px;
}

#iubenda_policy h4 {
  font-family: MetaPro;
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  color: var(--rosewood, #661a0b);
}

#iubenda_policy .for_boxes li .expand-content h4:first-of-type {
  padding-top: unset;
}

#iubenda_policy .legal_pp .one_line_col > ul.for_boxes {
  margin: unset;
}

#iubenda_policy .iub_content ul {
  margin: 10px;
  padding: unset;
}

#iubenda_policy ul li p,
#iubenda_policy .iub_content ul li {
  font-family: 'Specter';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #420c02;
}

#iubenda_policy ul li h3 {
  border-bottom: 1px solid var(--neutral-300, #cfc7c4) !important;
}

#iubenda_policy ul li .expand-content {
  margin: unset !important;
  padding-top: 20px;
}

#iubenda_policy .expand .expand-click {
  margin: unset !important;
}

#iubenda_policy .expand-content ul li {
  font-family: 'Specter';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: var(--mahogany, #420c02);
  white-space: pre-line;
}

#iubenda_policy a {
  color: var(--mahogany, #420c02);
  text-decoration: underline;
  border-bottom: unset;
}

#iubenda_policy a:hover:not(.btn),
#iubenda_policy a:hover {
  color: #5060f7;
}
